@charset "utf-8";
/* CSS Document */

/* Table of Contents
---------------------------------------------------
	1. Clean Base
	2. Base Typography
	3. Images
	4. Links
	5. Forms
	6. Tables
	7. Framework 
*/

/* 1. Clean Base
---------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, a, nav, section, summary, time, mark, audio, video 
{margin:0 auto; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; list-style:none; outline:none; -webkit-font-smoothing: subpixel-antialiased; -webkit-tap-highlight-color:rgba(0,0,0,0);}
	
html,body { -webkit-text-size-adjust:none; -webkit-font-smoothing: antialiased;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
img{border:none;}

select, input[type="text"], input[type="submit"], input[type="button"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea {-webkit-appearance: none; outline: none;-webkit-appearance: none;
-moz-appearance: none;appearance: none;} 
textarea:focus, input:focus, a, div, img { outline: none; }
 
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.clear { clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}

/* 2. Base Typography
---------------------------------------------------*/
body{font-weight: 400; color:#000; font-size:16px; font-family: 'Libre Franklin', sans-serif; font-weight:300;line-height: 1.42857143;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

h1, h2, h3, h4, h5, h6{ margin-bottom:20px; font-weight:600;}
h1{ font-size:31px;text-transform: uppercase;}
h2{ font-size:26px;text-transform: uppercase;}
h3{ font-size:26px;}
h4{ font-size:20px;}
h5{ font-size:20px;}
h6{ font-size:18px;}

p{ color:#000; font-size:16px; font-weight:300; margin-bottom:20px;}

ul{ margin:20px 20px; padding:0;}
ul li{ font-size:16px;  color:#000; font-weight:300; padding:0 0 5px 0; list-style:outside circle;}

ol{ margin:10px 0; padding:0;}
ol li{ font-size:16px;  color:#000; font-weight:300; padding:0 0 10px 0; list-style: none;padding-left: 18px;position: relative;margin-bottom: 15px}
ol li:before{position: absolute;content: '';background-image: url(../images/check-list.png);background-repeat: no-repeat;background-position:center center; width: 13px; height: 13px; pointer-events: none;left: 0;top: 3px;background-size: 100% auto}

blockquote{ display:block; text-align:left; margin-bottom:20px; position:relative; background:#f3f3f3; padding:20px 20px 10px 20px; border-left:2px solid #1589cb;}
blockquote p{ font-size:16px; font-weight:300; margin-bottom:15px; position:relative; }

hr {border:0 #000 solid; border-top-width:1px; clear:both; height:0;}

/* 3. Images
---------------------------------------------------*/
img{border:none; border-style: none; max-width: 100%;display: block;}

/* 4. Link
---------------------------------------------------*/
a{color:#d2a828;-webkit-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
a:hover{color:#000; text-decoration: none;}
a:active, a.current {color: #000;}
a:focus {outline: none;}

/* 5. Forms
---------------------------------------------------*/
.form-col .form-row .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),aside .form-col .form-row .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),.form-col .form-row .gform_wrapper .gform_body .gfield .ginput_container_text input.medium,aside .form-col .form-row .gform_wrapper .gform_body .gfield .ginput_container_text input.medium,input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"]{ border:2px solid rgba(82, 82, 82, .17); padding:14px 30px; color:#000; font-size:16px; width: 100%;display: block; -webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;line-height: 22px;-webkit-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;font-weight: 300;background: #fff;}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="search"]:focus,textarea:focus{border:2px solid rgba(82, 82, 82, .67);}
.form-col .form-row .gform_wrapper textarea,textarea{ border:2px solid rgba(82, 82, 82, .17); padding:15px 30px; color:#000; font-size:16px; min-height:200px; resize:none; font-family: 'Libre Franklin', sans-serif; -webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;width: 100%;display: block;-webkit-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;background: #fff;}
.form-col .form-row .gform_wrapper .gform_footer input.button,input[type="submit"], input[type="button"], input[type="reset"]{ background:#fff; cursor:pointer; color:#000; border:none; display:block; font-size:19px;border: 2px solid #f7c630;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;width: auto;display: inline-block;padding:14px 15px;line-height: 22px;-webkit-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;font-weight: 500;}
.form-col .form-row .gform_wrapper .gform_footer input.button:hover,input[type="submit"]:hover, input[type="button"]:hover{ background:#f7c630; color:#fff;}
.form-col .form-row .gform_wrapper.gf_browser_gecko .gform_body .gfield .ginput_container select.medium,.form-col .form-row .gform_wrapper .gform_body .gfield .ginput_container_text select.medium,.form-col .form-row .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,select{ border:2px solid rgba(82, 82, 82, .17); padding:14px 30px; color:#000; font-size:16px; width: 100% !important;display: block; -webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;line-height: 22px;-webkit-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;font-weight: 300;background: #fff; background:#fff url(../images/select-icon.png);background-repeat: no-repeat;background-position: 96% center;background-position: calc(100% - 10px) center;} 


#content-area aside .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half),#content-area .form-col .form-row .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background: rgba(0,0,0,0) !important;border: none;}
#content-area aside .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half),#content-area .form-col .form-row #gform_wrapper_1.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin: 0 auto;}
#content-area aside .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half),.form-col .form-row #gform_wrapper_1.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){width: 100% !important;margin: 0 auto;min-width:100% !important;}
aside .gform_wrapper .gform_wrapper .top_label div.ginput_container{margin-top: 0;}
#content-area .gform_wrapper div.validation_error,#content-area aside .gform_wrapper div.validation_error{border-top: 2px solid #ff0101;border-bottom: 2px solid #ff0101;color: #ff0000;font-weight: 400;}
aside .gform_wrapper .field_description_below .gfield_description,.form-col .form-row .gform_wrapper .field_description_below .gfield_description{padding-top: 2px;font-weight: 400;color: #ff0000}

/* 6. Tables
---------------------------------------------------*/
table{border-spacing: 0; border-collapse: collapse;}
td{text-align: left; font-weight: normal;}

/* 7. Layout Framework
---------------------------------------------------*/
/* main container */
#wrapper{ width:100%; min-height:100vh;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;-o-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between;-ms-align-items: flex-start;align-items: flex-start;}
#content-area{-webkit-flex: 1;-moz-flex: 1;-ms-flex: 1;-o-flex: 1;flex: 1;width: 100%;display: block;}
.container{ max-width:1130px; width:100%;padding-left: 15px;padding-right: 15px;}

/* header */
header{ width:100%; height:auto;}
header .header-top{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items:center;align-items: center;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between;padding: 15px 0}
.nav-area{background: #000000;display: block;margin: 0 auto;padding: 0}
.header-top .hdr-rightarea{-webkit-flex: 1;-moz-flex: 1;-ms-flex: 1;-o-flex: 1;flex: 1;text-align: right;padding-left: 10px;}
.hdr-rightarea .btn{display: inline-block;background: #f7c630;-webkit-border-radius: 5px; border-radius: 5px;padding: 10px;color: #fff;font-size: 19px;font-weight:600;min-width: 265px;position: relative;line-height:30px;margin-bottom: 3px}
.hdr-rightarea .btn span{text-align: center;display: inline-block;font-weight: 500; width: 100%;vertical-align: middle;line-height: 21px;padding-right: 20px;padding-left: 10px;}
.hdr-rightarea .btn:hover{background: #d2a828}
.hdr-rightarea .btn img{display: inline-block;vertical-align: middle;padding:0 5px;position: absolute;top: 50%;right: 11px;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);}
.hdr-rightarea ul{display: block;margin: 0 auto 12px}
.hdr-rightarea ul li{display: inline-block;text-transform: uppercase;color: #000;padding: 0;padding-left: 10px;font-weight: 500;font-size: 16px;vertical-align: middle}
.hdr-rightarea ul li a{color: #000;text-transform: uppercase;font-weight: 500;font-size: 16px;}
.hdr-rightarea ul li a:hover{color: #f7c630}

/* nav */
header nav{ width:100%; height:auto;display: block;margin: 0 auto;}
header nav > ul{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;justify-content: space-between;margin: 0 auto;padding: 0;}
header nav > ul > li{display: inline-block;padding: 0;margin: 0;position: relative}
header nav ul li a{color: #fff;text-transform: uppercase;display: block;margin: 0 auto;padding:15px 28px;font-size: 13px;font-weight:600;position: relative;z-index: 1;letter-spacing: .01em;line-height: 20px}
header nav ul li a:before{position: absolute;content: '';top: auto; background: #f7c630;width: 100%; height: 0;-webkit-transition: all .3s ease .0s;-o-transition: all .3s ease .0s;transition: all .3s ease .0s;left: 0;z-index: -1;top: 0}
header nav ul li:hover > a:before,header nav ul li.active > a:before{top: auto;bottom: 0; height: 100%;}
header nav ul li:hover > a, nav li.active > a{color: #000;}

header nav ul li ul{ position: absolute;width: 275px;height: auto;top: 120%;background-color: #fff;left: 0;margin: 0 auto;padding: 0 0 10px;z-index: 999;border: 1px solid #fff; text-align: left;border-top-width: 10px; pointer-events: none;visibility: hidden; opacity: 0;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;padding:0;left: 0px; }
header nav ul li:hover ul{opacity: 1;visibility: visible;pointer-events: auto;top: 100%}
header nav ul li li{padding:0;display: block;text-align: left;border-bottom: 1px solid #000}
header nav ul li li:last-child{border: none}
header nav ul li li a{padding: 10px 15px; font-size:13px;line-height: normal;font-weight: 400;color:#000;}
header nav ul li li:hover a{color: #fff}
header nav ul li li:hover a:hover:before{background: #000000}



.banner .slider-list li.wslide-slide{position: relative;min-height: 570px;background-repeat: no-repeat;background-position: right center;background-size: cover; }
.banner .slide{position: absolute;top: 50%; height: auto;left: 0;text-align: center;width: 100%;padding:0 0 35px;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);}
.banner .slide h1{font-size: 88px;font-weight: 700;text-transform: uppercase;color: #FFF;text-shadow:0px 2px 0 rgba(0,0,0,0.34);line-height: normal}
.banner .slide h1 small{display: block;font-size: 26px;font-weight: 500;line-height: normal}

.banner .slide-bottom-box{position: absolute;height: auto;padding: 0; margin: 0;width: 100%;bottom:20px;text-align: left}
.slide-bottom-box ul{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;margin: 0 auto;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between;}
.slide-bottom-box ul li{background: rgba(0,0,0,0.55);display: inline-block;padding:20px 15px;width:31.6%;margin: 0}
.slide-bottom-box ul .slide-caption{display: inline-block;width:85%;padding-left:10px;}
.slide-bottom-box ul li figure{display: inline-block;vertical-align: top;padding: 0;margin: 0 auto}
.slide-bottom-box ul li h4{color: #fff;margin: 0 auto 5px;}
.slide-bottom-box ul li p{margin:0 auto 10px;color: #fff;font-size:14px;display: block;}

/* footer */
footer{ width:100%; height:auto; background:#333333;color: #fff;padding:60px 0 10px}
footer a{color: #fff}
footer a:hover{color: #f7c630}
footer .ftr-btm{padding:55px 0 10px;text-align: right}
footer .ftr-btm P{color: rgba(255,255,255,.43);font-size: 12px;display: block;margin: 0 auto;}
footer .ftr-btm a{color: rgba(255,255,255,.43);}
.ftr-top{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;width: 100%;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between;-ms-align-items: flex-start;align-items: flex-start;}
footer .ftr-btm a:hover{color: #f7c630}
.ftr-col {margin: 0 auto;padding: 0}
.ftr-col li{display: block;margin: 0 auto;padding: 0 0 7px;}
.ftr-col li a{font-size: 14px;color: #fff;}
.ftr-col li a:hover{color: #f7c630} 
.ftr-top .ftr-col{-webkit-flex: 1;-moz-flex: 1;-ms-flex: 1;-o-flex: 1;flex: 1;}
.ftr-col p{color: #fff;margin: 0 auto 8px;font-size: 14px;}
.ftr-col p strong{font-weight:500;}
.ftr-col .social-media li a{border:2px solid rgba(0,0,0,0);display: inline-block;}
.ftr-col .social-media li a:hover{border:2px solid #f7c630}

.social-media{display: block;margin: 0 auto;padding: 10px 0}
.social-media li{margin: 0 auto;display: inline-block;vertical-align: top;max-width: 55px;padding-right: 5px;}

.text-center{text-align: center}

.aside-area{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between;-ms-align-items: flex-start;align-items: flex-start;width: 100%;padding: 70px 0 45px; }
.aside-area aside{max-width: 400px;padding-left: 50px;}
.aside-area .leftaside-content{-webkit-flex: 1;-moz-flex: 1;-ms-flex: 1;-o-flex: 1;flex: 1;}

.leftaside-content h3,.leftaside-content h2,.leftaside-content h4{margin-bottom: 28px;}
.leftaside-content p{margin-bottom: 25px;line-height: 26px;letter-spacing: .02em}
.leftaside-content p strong{font-weight: 500;}

.bdr-box{padding:20px 40px; border:3px solid #EEE;margin-bottom: 20px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;text-align: center}
.bdr-box > img{margin-bottom: 10px;display: block}
.bdr-box p{line-height: 26px;margin-bottom: 10px}

.card-list{margin: 0 auto 10px;display: block;}
.card-list li{display: inline-block; margin: 0 auto;vertical-align: top;padding:0 0 5px}
#content-area .social-media{display: block; margin: 0 auto 20px;width: 100%; text-align: center}
#content-area .social-media li{display: inline-block;vertical-align: middle;padding: 0 5px;max-width: 65px;}
#content-area .social-media .stitle{font-weight: 600;display: inline-block;max-width: 150px;vertical-align: middle;padding-right: 20px;font-size: 20px;}

/* comman services block */
.services-block{background: rgba(250, 250, 250, 0.17); padding:40px 0;border-top: 3px solid #e6e6e6;border-bottom: 3px solid #e6e6e6;display: block;width: 100%;}
.services-col-row{margin: 0 auto;padding: 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;-o-flex-wrap: wrap;flex-wrap: wrap;-ms-align-items: flex-start;align-items: flex-start;text-align: left;padding-top: 20px;}
.services-col-row li{display: inline-block;width:calc(25% - 15px);margin: 0 10px;}
.services-col-row li:nth-child(4n - 0){margin-right: 0}
.services-col-row li:nth-child(4n + 1){margin-left: 0}
.services-col-row li figure{display: block;margin: 0 auto;text-align: center}
.services-col-row li figure a:hover{border-color: #f7c630;}
.services-col-row li figure a{display: inline-block;vertical-align: top;border:5px solid rgba(0,0,0,0);-webkit-border-radius: 10px; border-radius: 10px;}
.services-col-row li figure a{margin: 0 auto;}
.services-col-row li .ser-caption{padding: 0 10px;margin:0 auto;width: 100%;}
.services-col-row li h4{margin: 0 auto;padding:15px 0;display: block; text-align: left}
.services-col-row li h4 a{color: #000}
.services-col-row li h4 a:hover{color: #f7c630}
.services-col-row li p{font-size: 14px;color: #525252}

/* comman get in touch row */
.getin-row{padding:40px 0;display: block; margin: 0 auto;background: #f7c630}
.getin-row .container{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between;-ms-align-items: center;align-items: center;}
.getin-row p{-webkit-flex: 1;-moz-flex: 1;-ms-flex: 1;-o-flex: 1;flex: 1;text-transform: uppercase;font-size: 20px;color: #fff;font-weight: 600;padding-right:40px;letter-spacing: .03em;margin: 0 auto}

.btn-white{display: inline-block;background: #fff;-webkit-border-radius: 5px; border-radius: 5px;padding: 12px;color: #000;font-size: 19px;font-weight:600;min-width: 345px;text-align: center;border: 2px solid rgba(255,255,255,0)}
.btn-white:hover{color: #000;background: #f7c630; border: 2px solid rgba(255,255,255,1)}

/* comman testimonial */
.testimonial-box{ border:3px solid #EEE;padding: 30px 0 10px; margin-bottom: 20px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;text-align: center;background: rgba(222, 221, 221, 0.15);}
.testimonial-box .wslide-prev,.testimonial-box .wslide-next{top: 40%}
.testimonial-box h4{margin-bottom:40px}
.testimonial-box ul.testimonial-slider{ margin: 0 auto ;padding:0 25px;}
.testimonial-box li.wslide-slide {margin-bottom: 10px;}
.testimonial-box .wslide-dots{bottom: -10px;padding: 0;left: 0}
.testimonial-box p{line-height: 26px;color: #525252;margin: 0 auto 5px;}
.testimonial-box p strong{font-weight: 400;}

/* inner pages */
.mb-10{margin-bottom: 10px !important}
.btn-row{margin: 0 auto;padding: 15px 0;width: 100%;display: block}
.form-col .form-row .gform_wrapper .gform_footer input.button,.btns{display: inline-block;background: #fff;-webkit-border-radius: 5px; border-radius: 5px;padding: 10px;color: #000;font-size: 19px;font-weight:600;min-width: 265px;text-align: center;border: 2px solid #f7c630}
.form-col .form-row .gform_wrapper .gform_footer input.button:hover,.btns:hover{background: #f7c630}
.leftaside-content p a{text-decoration: underline;}
.leftaside-content p a:hover{text-decoration: none;}
.leftaside-content figure{padding: 5px 0 25px}
.inner-banner{background: #f7c630;padding:44px 0;width: 100%;-webkit-box-shadow:inset 0px -6px 15px 0px rgba(0, 0, 0, 0.14);box-shadow:inset 0px -6px 15px 0px rgba(0, 0, 0, 0.14);}
.inner-banner h1{color: #fff;margin: 0 auto;text-shadow:0px 2px 0 rgba(0,0,0,0.34);}

/* blog page */
.block-row{padding: 70px 0 45px}
.blog-listing{margin: 0 auto 30px;width: 100%;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-justify-content: flex-start;-moz-justify-content: flex-start;-ms-justify-content: flex-start;-o-justify-content: flex-start;justify-content: flex-start;-ms-align-items: flex-start;align-items: flex-start;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;-o-flex-wrap: wrap;flex-wrap: wrap;}
.blog-listing li{width:49%;margin:0 15px 30px;max-width: 535px;display: inline-block;padding: 0}
.blog-listing li:nth-child(2n - 0){margin-right: 0}
.blog-listing li:nth-child(2n + 1){margin-left: 0}

.blog-listing li > a img{-webkit-transition: all .3s ease .0s;-o-transition: all .3s ease .0s;transition: all .3s ease .0s;}
.blog-listing li > a:hover img{filter: brightness(.5);-webkit-filter: brightness(.5);-o-filter:  brightness(.5);}

.blog-caption {display: block;margin:0 auto;padding: 15px 0 10px}
.blog-caption a{display: inline-block;color: #000}
.blog-caption a:hover{color: #f7c630;}
.blog-caption h3{margin: 0 auto;display: block;padding: 10px 0 15px;}
.blog-caption p{color: #525252;margin: 0 auto;display: block}
.blog-caption .date-label{font-size: 14px;}
.blog-desc{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between;-ms-align-items: flex-start;align-items: flex-start;width: 100%;}
.blog-desc > div{width: 50%;}
.blog-desc .date-label{font-size: 14px;display: block;}
.blog-desc h3{margin: 0 auto;display: block;padding: 10px 0 15px;}
.blog-desc .blog-rdesc{padding-right:30px;}
.blog-desc .blog-ldesc{max-width: 535px;text-align: right}
#content-area .blog-ldesc .social-media{text-align: right;padding-right: 20px;}
.blog-desc .blog-ldesc figure{margin: 0 auto;padding: 0;display: block;}
.blog-desc .blog-rdesc p{line-height: 26px;margin-bottom: 25px;color: #525252}

.services-3col-row{margin: 0 auto 45px;padding: 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;-o-flex-wrap: wrap;flex-wrap: wrap;-ms-align-items: flex-start;align-items: flex-start;text-align: left;padding-top: 10px;}
.services-3col-row li{display: inline-block;width:calc(33.33% - 15px);margin: 0 10px 10px;}
.services-3col-row li:nth-child(3n - 0){margin-right: 0}
.services-3col-row li:nth-child(3n + 1){margin-left: 0}
.services-3col-row li figure{display: block;margin: 0 auto;text-align: center}
.services-3col-row li figure a:hover{border-color: #f7c630;}
.services-3col-row li figure a{display: inline-block;vertical-align: top;border:5px solid rgba(0,0,0,0);-webkit-border-radius: 10px; border-radius: 10px;}
.services-3col-row li figure a{margin: 0 auto;}
.services-3col-row li .ser-caption{padding: 0 3px;margin:0 auto;width: 100%;}
.services-3col-row li h4{margin: 0 auto;padding: 10px 0 5px;display: block; text-align: left}
.services-3col-row li h4 a{color: #000}
.services-3col-row li h4 a:hover{color: #f7c630}
.services-3col-row li p{font-size: 14px;color: #525252;margin: 0 auto}
.services-3col-row .time-label{font-weight: 500;font-size: 14px;}

.enquiry-box{width: 100%;border: 3px solid #EEE;padding:20px;margin-bottom: 20px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;border-radius: 10px;text-align: center;background: rgba(222, 221, 221, 0.15);text-align: center;}
.enquiry-box p{padding: 0 10px}
aside .enquiry-box li.gfield .ginput_container label{display: none !important}
.enquiry-box .gform_wrapper ul.gform_fields li.gfield{padding: 0;margin:0 auto 10px}
aside .enquiry-box .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),aside .enquiry-box .gform_wrapper .gfield .ginput_container .medium,aside ,aside textarea,aside input[type="email"],aside input[type="text"],aside select{padding: 14px 20px;margin-bottom: 10px;width: 100%;font-size: 16px;margin: 0 auto;font-family: 'Libre Franklin', sans-serif;}
aside .gform_wrapper .top_label .gfield_label{display: none}
aside textarea{min-height: 95px;}
aside .gform_wrapper{margin: 0}
aside .gform_wrapper p:empty{display: none}
aside .gform_wrapper .gform_footer input.button, aside .gform_wrapper .gform_footer input[type=submit],aside .btns{color: #000;text-align: center;margin: 0 auto 10px;font-weight: 600;width: 100%;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;background: rgba(0,0,0,0);min-width: 100%;}

aside .gform_wrapper .gform_footer{padding: 0;margin: 0 auto}
aside .gform_wrapper .gform_footer input.button,aside .gform_wrapper .gform_footer input[type=submit]{line-height: normal;min-height: inherit}

.area-list-row{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-justify-content: flex-start;-moz-justify-content: flex-start;-ms-justify-content: flex-start;-o-justify-content: flex-start;justify-content: flex-start;-ms-align-items: flex-start;align-items: flex-start;}
.area-list-row{margin-bottom: 30px}
.area-row h3{margin-bottom: 10px}
.area-list-row ol{width: 33.33%;margin: 0 15px;max-width: 230px}
.area-list-row ol:first-child{margin-left: 0}
.area-list-row ol:nth-child(3n){margin-right: 0}
.area-list-row ol li{display: block;margin: 0 auto;font-size: 16px;padding-bottom: 3px}

.contact-area{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between;-ms-align-items: flex-start;align-items: flex-start;}
.contact-area .getintouch-col{width: 50%;padding-right: 15px;}
.contact-area .form-col{width: 50%;padding-left: 15px;}
.contact-area .form-row{margin: 0 auto}

.contact-details-list{margin:40px auto 0;display: block;width: 100%;}
.contact-details-list li{display: block;margin: 0 auto;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-justify-content: flex-start;-moz-justify-content: flex-start;-ms-justify-content: flex-start;-o-justify-content: flex-start;justify-content: flex-start;-ms-align-items: flex-start;align-items: flex-start;width: 100%;margin-bottom: 25px}
.contact-details-list li figure{display: inline-block;vertical-align: top;margin: 0;min-width: 82px;padding-right:30px;}
.contact-details-list li p{display:block;margin:0 ;font-weight: 300;}
.contact-details-list .stitle span{display: block;margin: 0 auto;font-size: 16px;font-weight: 500;}
.contact-details-list .stitle a{font-size: 26px;font-weight:600;color: #000;word-break: break-all;text-decoration: none;}
.contact-details-list .stitle a:hover{color: #f7c630}
.contact-details-list p a{text-decoration: underline;}
.contact-details-list p a:hover{text-decoration: none;}
.contact-details-list p strong{font-weight: 600; display: inline-block;}

.form-row .item{display: block;float: none;margin: 0 auto;padding:10px 15px;position: relative}
.form-row .half-item{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;padding: 0;}
.form-row .half-item div{-webkit-flex: 1;-moz-flex: 1;-ms-flex: 1;-o-flex: 1;flex: 1;}
.form-row .gform_wrapper ul.gform_fields li.gfield{padding: 0;margin:0;padding: 10px 0}
.form-row .gform_wrapper ul.gform_fields li.gf-left-half{width: 50%;display: inline-block;vertical-align: top;padding-right: 15px;clear: none;float: left;}
.form-row .gform_wrapper ul.gform_fields li.gf-right-half{width: 50%;display: inline-block;vertical-align: top;padding-left: 15px;clear: none;float: right;}

.banner .wslide-prev{left: 10px;background-image: url(../images/prev-icon.png);width: 35px;}
.banner .wslide-next{right: 10px;background-image: url(../images/next-icon.png);width: 35px;}

/* form */
.form-row .gform_wrapper .top_label .gfield_label{display: none}

.services-col-row li figure a img,
.services-3col-row li figure a img{border-radius: 4px;}
.hdr-rightarea {text-align: center;margin-bottom: 40px;}